<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Licencek" compressed="true">
   <topicref FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html" navtitle="Csoportos licencek"/>
   <topicref FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html" navtitle="Érvénytelen licencek"/>
   <topicref FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html" navtitle="Nem használt licencek"/>
   <topicref FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html" navtitle="Licencek"/>
   <topicref FeatureID="-1" href="DRM_HLP_REGISTRATION.html" navtitle="A telefon regisztrálása"/>
   <topicref FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html" navtitle="Licenc beszerzése"/>
   <topicref FeatureID="-1" href="DRM_HLP_VALID_KEYS.html" navtitle="Érvényes licencek"/>
   <topicref FeatureID="-1" href="SET_HLP_PROTECTED_CONTENT.html" navtitle="Védett tartalom"/>
</topics>